	@media screen and (max-width: 320px){
		#main-div{
			width:280px !important;
		}
		#main-div .slider-container{
			display:none;
		}
		#main-div img{
			max-width:280px !important;
		}
		#page-main-content #left-side ,#page-main-content #right-side{
			float:none;
			display:block;
			width:30%;
			margin-left:0;
			padding:20px;
		}
		#main-div .slider-container{
		display:none;
		}
		.boxes .box {
		float:none !important;
		width:80%;
		display:block;
		background-image:none;
		}
		#footer > div:nth-child(1n+3){
			display:none;
		}
		#footer-container #footer{
			width:280px;
		}
		#footer-container #footer-bottom {
			width:280px;
		}
		.footer-bottom-left{
			width:280px;
			margin:0 auto;
			float:none;
		}
		.footer-bottom-right {
			float:none;
			width:280px;
			margin:20px auto;
			text-align:center;
		}
	}
	@media screen and (min-width: 321px) and (max-width: 480px){
		#main-div{
			width:440px !important;
		}
		#main-div img{
			max-width:440px !important;
		}
		#page-main-content #left-side ,#page-main-content #right-side{
			float:none;
			display:block;
			width:40%;
			margin-left:0;
			padding:20px;
		}
		/*#main-div .slider-container {
			width:440px;
			height:271px;
		}
		#main-div .slider-container .main-slider div {
			width:440px;
			height:271px;
			color:#FFFFFF;
			font-family:Arial, Helvetica, sans-serif;
			font-size:25px;
		} */
		#main-div .slider-container{
		display:none;
		}
		.boxes .box {
		float:none !important;
		width:80%;
		display:block;
		background-image:none;
		}
		#footer > div:nth-child(1n+3){
			display:none;
		}
		#footer-container #footer{
			width:440px;
		}
		#footer-container #footer-bottom {
			width:440px;
		}
		.footer-bottom-left{
			width:440px;
			margin:0 auto;
			float:none;
		}
		.footer-bottom-right {
			float:none;
			width:440px;
			margin:20px auto;
			text-align:center;
		}
		
	}
	@media screen and (min-width: 481px) and (max-width: 768px){
		#main-div{
			width:728px !important;
		}
		#page-main-content #left-side ,#page-main-content #right-side{
			float:none;
			display:block;
			width:80%;
			margin-left:0;
			padding:20px;
		}
		#footer > div:nth-child(1n+3){
			display:none;
		}
				#footer-container #footer{
			width:440px;
		}
		#footer-container #footer-bottom {
			width:440px;
		}
		.footer-bottom-left{
			width:440px;
			margin:0 auto;
			float:none;
		}
		.footer-bottom-right {
			float:none;
			width:440px;
			margin:20px auto;
			text-align:center;
		}
	}